@charset "euc-jp";
	body {
		font-family: Verdana, Helvetica , "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3" , Osaka , sans-serif;
		font-size:100%;
		padding:0px;
		word-break:break-all;
		text-autospace: ideograph-alpha;
		margin:0px;
		background:#E6F7FF;
		}


	A {text-decoration : none ;
		}
	A:link,
	A:visited { color:#FFD080 }
	A:active,
	A:hover { color: #F09040 ;
		}


	img a ,
	img a:link ,
	img a:visited ,
	img a:active ,
	img a:hover {
		border :none;
		text-decoration : none ;
		}

	input {
		border : solid 1px #666;
		}

	textarea {
		border : solid 1px #666;
		}

	h1, h2, h3 ,h4 {
		margin: 0px;
		padding: 0px;
	}

	table {
		font-size:100%;
		line-height:1.4;
		padding:3px;
		}

	.kyocho {
		font-size:120%;
		font-weight: bold ; 
		}

	.reduce {
		font-size: 80% ;
		line-height: 1.5 ;
		}

	.hide {
		color:#90A0D0;
		background:#90A0D0;
		}

	.indent {
		margin-left:5% ;
		}

	.line {
		border-bottom: dashed 2px #333;
		}

	.margin {
		margin-top:15px;
		}

	.photo {
		margin: 5px;
		}

	.float {
		float: left;
		margin: 5px;
		}

	.floatleft {
		float: left;
		margin: 0px 10px 10px 0px;
		}


	.floatright {
		float: right;
		margin: 0px 0px 10px 10px;
		}



	.clearing {
		height: 0;
		clear: both;
		width:100%;
		}

	amazie_ad {
		text-align : center ;
		}


	.alb_h3	 {
		background:#FFFFD0;
		border:1px solid #222;
		padding:5px;
		width:250px;
		}
	.alb_p	{
		font-size:90%;
		font-weight:bold;
		color:#FFF;
		margin:0px;
		border-bottom :none;
		}
	.alb_div {
		background:#FFF;
		padding:5px;
		border-bottom:1px solid #222;
		border-left:1px solid #222;
		border-right:1px solid #222;
		}
	.alb_a {
		font-size:100%;
		color:#FFF;
		}
	.alb_b {
		font-size:80%;
		color:#000;
		border-bottom:1px solid #222;
		border-left:1px solid #222;
		border-right:1px solid #222;
		padding:5px;
		}
	.alb_submit {
		text-align:center;
		width:100px;
		border:1px solid #999
		}


	.drk7jpSimilarity {
		padding:5px;
		}


	.drk7jpSimilarityHeader {
		font-size:80%;
		color:#FFF;
		}

	.drk7jpSimilaritySiteTitles {
		font-size:95%;
		color:#000;
		}
	.drk7jpSimilaritySiteSummarys {
		padding:5px;
		font-size:60%;
		color:#000;
		line-height: 1.4 ;
		}
	.drk7jpSimilarityFooter {
		font-size:80%;
		color:#000;
		}


	.asin-detail {
		margin:  10px;
		padding: 10px;
		border: solid 1px #000000;
		}

	.asin-detail p {
		margin: 0px;
	}

	.asin-detail ul {
		list-style-type: none;
		margin: 5px 0 0 0;
		padding: 0px;
	}

	.asin-detail img {
		float: left;
		border: none ;
		margin: 0 10px 0 0 ;
	}



	#global {
		padding:0px;
		margin:0px;
		width:100%;
		}


	#banner {
		color:#300;
		background:#FEA402;
		}

		
	.description {
		color:#300;
		font-size:100%;
		font-weight:bold;
		text-transform:none;	
		}	


	#topmenu {
		font-family: "Century Gothic",Vendana,Helvetica,sans-serif; 
		font-weight:bold;
		background:#000;
		color:#FFFFFF;
		font-size:80%;
		line-height:1.4;
		padding:5px;
		padding-left:20%;
		letter-spacing: .2em;
		}

	.nonspace {
		font-family: "Century Gothic",Vendana,Helvetica,sans-serif; 
		font-weight:bold;
		font-weight:normal;
		font-size:120%;
		letter-spacing: 0em;
		}

	#menu {
		font-family: "Century Gothic",Vendana,Helvetica,  sans-serif; 
		background:#000;
		color:#FFF;
		font-size:80%;
		line-height:1.4;
		padding:5px;
		text-align: center;
		}


	#menuleft {
		z-index:2;
		background:#FEA402;
		padding:15px;
		margin:0px;
		margin-bottom:10px;
		}

	.titlelogo {
		background-image: url(img/artifact_logo.png) ;
		background-position: left top;
		background-repeat: no-repeat;
		height : 100px;
		}


	.topictitle	{ 
		background:#E0F0FF;
		font-weight: bold  ;
		font-size: 90%; 
		color: #000;
		margin-top:15px;
		padding:5px;
		border-top:solid 2px #000;
		border-right:solid 2px #000;
		border-left:solid 2px #000;
		}

	.RSSsite {
		filter: alpha(
			startX=0, startY=0, finishX=0, finishY=40 ,
			opacity=50,finishopacity=100,style=1);
		width:100%;
		font-family:"Century Gothic",Vendana, Arial,Helvetica,  sans-serif; 
		font-weight: normal;
		text-align: center;
		color:#000030;
		font-size:80%;
		line-height:1.4;
		letter-spacing: .2em;
		background:#0080FF;
		border-top: solid 2px #70D0FF;
		border-bottom: solid 2px #0040A0;
		}

	.RSSsite A {text-decoration : none ; ;border-bottom:none;
		}
	.RSSsite A:link,
	.RSSsite A:visited {color:#000;border:none; }
	.RSSsite A:active,
	.RSSsite A:hover { color: #F09040 ;border-bottom:none;
		}

	.RSSline {
		color:#000;
		font-size:80%;
		background:#FFF;
		font-weight:normal;
		padding:0px 5px 3px 5px;
		}

	.RSSline A {text-decoration : none ; ;border-bottom:none;
		}
	.RSSline A:link,
	.RSSline A:visited { color:#000 ;border:none; }
	.RSSline A:active,
	.RSSline A:hover { color: #F09040 ;border-bottom:none;
		}

	.topic {
		color:#000;
		font-size:80%;
		background:#FFF;
		font-weight:normal;
		line-height:1.6;
		padding:10px;
		border: solid 2px #000;
		}

	.schedule {
		color:#000;
		font-size:80%;
		background:#FFF;
		font-weight:normal;
		line-height:1.6;
		padding:10px;
		border: solid 2px #000;
		}

	.schedule a {border-bottom :solid 1px #606090;
 		}
	.schedule a:link {color:#F05020; }
	.schedule a:visited {color:#D03000; }
	.schedule a:active,
	.schedule a:hover {
		color:#FFAA40;
		border-bottom :solid 1px #606090;
		}

	.topic blockquote {
		color:#000;
		background:#FFF;
		margin : 5px 2em;
		padding : 5px;
		border: dashed 2px #001037;
		width: auto;
		}



	.googlead {
		text-align : center ;
		margin:10px 0px;
		}

	.amazon {
		color:#FFFFFF;
		background:#000;
		font-size:80%;
		font-weight:normal;
		line-height:1.4;
		padding:5px;
		}

	.recommend {
		text-align : left ;
		color:#FFF;
		background:#000;
		font-size:100%;
		font-weight:normal;
		line-height:1.5;
		padding:5px;
		margin: 10px 10px 0px 10px;
		}


	#menucenter {
		z-index: 0;
		padding:0px;
		margin:0px;
		background:#DFD;
		width: 33%;
		float : left;
		inset;
		}


	#menuright {
		z-index:1;
		background:#000;
		color:#FFF;
		padding:0px;
		margin:0px;
		}


	.titleimg {
		background:#000;
		padding:10px;
		text-align: center;
		}

	.titleright {
		color:#FFF;
		background:#777;
		font-size:80%;
		font-weight:normal;
		line-height:1.4;
		margin:5px 10px 5px;
		padding:5px;
		}

	.webmaster {
		font-family: "Century Gothic", Vendana,Helvetica, sans-serif;
		color:#000;
		font-size:80%;
		font-weight:bold;
		line-height:1.4;
		padding:0px;
		margin:5px 5px 5px;
		text-align:center;
		background:#999;		
		}	
		

	.news {
		font-family:Vendana,Helvetica,  sans-serif; 
		font-weight:bold;
		text-align: center;
		color:#FFF;
		font-size:80%;
		line-height:1.4;
		margin : 3px 20px ;
		padding:3px ;
		background:#003366;
		}

	.adright {
		text-align: center;
		font-size:10px;
		line-height:1.4;
		margin : 5px 0px;
		padding:3px ;
		color:#fff;
		background:#000;
		}

	.lkad {
		width: 160px;
		text-align: center;
		font-size:10px;
		line-height:1.4;
		margin : 5px 0px;
		padding:3px ;
		color:#000;
		background:#FFF;
		}

	.formmail {
		text-align: center;
		font-size:85%;
		line-height:1.4;
		margin : 5px;
		padding:5px ;
		color:#FFF;
		}

	.glay {
		color:#FFF;
		background:#222;
		font-size:80%;
		font-weight:normal;
		line-height:1.4;
		margin:5px;
		padding:5px;
		}

	#main {
		background:#FFC;
		background-image: url(img/sora7.jpg) ;
		background-position: left top;
		background-repeat: repeat;
		}


	#content {
		z-index:2;
		width: 69%;
		right:0px;
		float :right;
		inset;
		}

	#container {
		background:#999;
		}

	#links {
		line-height:1.5;
		z-index:1;
		word-break:normal;
		background:#FFF;
		width: 30%;
		float :left;
		inset;
		}


	.menu {
		font-family:"Century Gothic",Vendana,Helvetica,  sans-serif; 
		font-weight: bold;
		color:#FFFFFF;
		background:#505050;
		font-size:80%;
		line-height:1.4;
		padding:5px;
		margin-bottom:10px;
		letter-spacing: .1em;
		border: solid 2px #000;
		}


		
	.blog {
		padding:15px;
		}	



	.title	{ 
		font-weight: bold  ;
		font-size: 120%; 
		margin-top:10px;
		color: #003366; 	
		border-bottom:1px solid #001037;
		}			

	.title a,
	.title a:link,
	.title a:visited,
	.title a:active,
	.title a:hover {
		border : none;
		}

	.title2	{ 
		background:#205090;
		font-weight: bold  ;
		font-size: 110%; 
		color: #FFF;
		margin-top:15px;
		padding:5px;
		border-top:solid 2px #003366;
		border-right:solid 2px #003366;
		border-left:solid 2px #003366;
		}

	.title2 a ,
	.title2 a:link ,
	.title2 a:visited ,
	.title2 a:active ,
	.title2 a:hover {
		border :none;
		}



	.blogbody {
		color:#000;
		background:#FFFFF0;
		font-size:95%;
		font-weight:normal;
		line-height:1.5;
		padding:10px;
		border: solid 2px #003366;
		}

	.blogbody a {
		border-bottom :solid 1px #606090;
		}
	.blogbody a:link {color:#F05020;
			 }
	.blogbody a:visited {color:#005DD0;
			 }
	.blogbody a:active,
	.blogbody a:hover {
		color:#FFAA40;
		border-bottom :solid 1px #606090;
			}

	.blogbody img a ,
	.blogbody img a:link ,
	.blogbody img a:visited ,
	.blogbody img a:active ,
	.blogbody img a:hover {
		border :none;
		text-decoration : none ;
		}

	.blogbody blockquote {
		background:#FFF;
		margin : 5px 2em;
		padding : 5px;
		border: dashed 2px #001037;
		width: auto;
		}

	.blogbody quotedtitle {
		margin-bottom: 4px;
		font-size:100%;
		border-bottom: 2px dashed #B9B9B9;
		position: relative;
		width: auto;
		}

	.bodybottom1 {
		font-family: Verdana, Helvetica, sans-serif;
		color:#FFFFFF;
		background:#003366;
		font-size : 80% ;
		font-weight : bold;
		line-height:1.4;
		padding:5px;
		margin-bottom: 10px;
		}

	.bodybottom2 {
		font-family: Verdana, Helvetica, sans-serif;
		color:#FFFFFF;
		background:#003366;
		font-size : 80% ;
		font-weight : bold;
		line-height:1.4;
		padding:5px;
		}



	.button {
		font-family: Verdana, Helvetica, sans-serif;
		font-size: 80%;
		margin : 0px ;
		padding : 0px ;
		}

	.button A {
		text-decoration:none;
		}
	.button A:LINK ,
	.button A:VISITED {
		color:#FFF;
		background:#404060;
		text-decoration:none;
		border-top: solid 2px #888;
		border-left: solid 2px #888;
		border-bottom: solid 2px #000;
		border-right: solid 2px #000;
		}
	.button A:active ,
	.button A:HOVER {
		color:#FFF;
		background:#404060;
		text-decoration:none;
		border-top: solid 2px #000;
		border-left: solid 2px #000;
		border-bottom: solid 2px #888;
		border-right: solid 2px #888;
		}







	.date	{ 
		font-family: "Times New Roman", Times , serif; 
		font-size: 110%;
		color: #000; 
		border-bottom:1px solid #402000;
		margin-top: 1.5em;
		margin-bottom:0.8em;
		}			
		
	.posted	{ 
		font-size: x-small; 
		color: #003366; 
		text-align: right;
		margin-top: 20px;
		margin-bottom:10px;
		}
		
		
	.calendar {
		color:#FFF;
		font-size:x-small;
		font-weight:normal;
		line-height:1.4;
		padding:2px;
		text-align:center;	
		}
	
	.calendarhead {	
		color:#FFF;
		font-size:x-small;
		font-weight:bold;
		line-height:1.4;
		padding:2px;
		}	

	.bbs {
		color:#FFFFFF;
		background:#606060;
		font-size:80%;
		font-weight:normal;
		line-height:1.5;
		padding: 0.5em;
		}	
	
	.side {
		color:#FFFFFF;
		background:#3060A0;
		font-size:80%;
		font-weight:normal;
		line-height:1.4;
		padding: 0.5em;
		}	

	.sidetitle {
		font-family:"Century Gothic",Vendana, Arial,Helvetica,  sans-serif; 
		font-weight: normal;
		text-align: center;
		color:#000030;
		font-size:80%;
		line-height:1.4;
		letter-spacing: .2em;
		background:#0080FF;
		border-top: solid 2px #70D0FF;
		border-bottom: solid 2px #0040A0;
		}		

	.side1 {
		color:#FFFFFF;
		background:#3060A0;
		font-size:80%;
		font-weight:normal;
		line-height:1.4;
		padding: 0.5em;
		}	

	.sidetitle1 {
		filter: alpha(
			startX=0, startY=0, finishX=0, finishY=40 ,
			opacity=50,finishopacity=100,style=1);
		width:100%;
		font-family:"Century Gothic",Vendana, Arial,Helvetica,  sans-serif; 
		font-weight: normal;
		text-align: center;
		color:#000030;
		font-size:80%;
		line-height:1.4;
		letter-spacing: .2em;
		background:#0080FF;
		border-top: solid 2px #70D0FF;
		border-bottom: solid 2px #0040A0;
		}		

	.side2 {
		color:#FFFFFF;
		background:#303030;
		font-size:80%;
		font-weight:normal;
		line-height:1.4;
		padding: 0.5em;
		}	

		
	.sidetitle2 {
		filter: alpha(
			startX=0, startY=0, finishX=0, finishY=40 ,
			opacity=50,finishopacity=100,style=1);
		width:100%;
		font-family:"Century Gothic",Vendana, Arial,Helvetica,  sans-serif; 
		font-weight: normal;
		text-align: center;
		color:#000030;
		font-size:80%;
		line-height:1.4;
		letter-spacing: .2em;
		background:#FF7050;
		border-top: solid 2px #FFAD94;
		border-bottom: solid 2px #CE6B3A;
		}		
	
	.syndicate {
		font-size:x-small;
		font-weight:bold;		
		line-height:1.4;
		margin-top:10px;
		text-align:center;
 		}	
		


	.powered {
		color:#000;
		font-size:x-small;
		font-weight:bold;
		border:3px solid #999;
		line-height:1.4;
		text-transform:uppercase; 
		padding:2px;
		margin:5px;
		text-align:center;
		letter-spacing: .1em;
		background:#6060D9;
		}	
		

	.comments-head	{ 
		font-family:"Century Gothic",Vendana, Arial,Helvetica,  sans-serif; 
		font-size: x-small ; 
		color: #000030; 
		letter-spacing: .1em;
		margin-top:10px;
		padding : 10px;
		padding-top:0px;
		padding-bottom:0px;
		border: solid 2px #003090;
		background:#90D0FF;		
		}		

	
	.comments-body {
		background:#CFF;		
		color:#000030;
		font-size:85%;
		font-weight:normal;
		line-height:1.5;
 		padding:10px;
		border-bottom: solid 2px #003090;
		border-right: solid 2px #003090;
		border-left: solid 2px #003090;
		}		

	.comments-post {
		color:#000030;
		font-size:90%;
		font-weight:normal;
		}	

	.trackback-title {
		font-family:"Century Gothic",Vendana,Arial, Helvetica,  sans-serif; 
		font-size: 90% ; 
		font-weight:bold;
		color:#000000;
		letter-spacing: .1em;
		background:#FF7050;
		margin-top:10px;
		padding : 0px 10px;
		padding-bottom:0px;
		border:2px solid #300; 	
		}

	.trackback-jp {
		font-family:"Century Gothic",Vendana,Arial, Helvetica,  sans-serif; 
		font-size: 60% ; 
		font-weight:normal;
		color:#000000;
		letter-spacing: 0em;
		}



	.trackback-head {
		font-family:"Century Gothic",Vendana, Arial,Helvetica,  sans-serif; 
		font-size: 90% ; 
		color:#300000;
		background:#CCC;
		padding : 0px 10px;
		border-right:2px solid #300000; 	
		border-left:2px solid #300000; 	
		border-bottom:2px solid #300000; 	
		}

	.trackback-body {
		color:#FFF;
		background:#606060;
		font-size:85%;
		font-weight:normal;
		line-height:1.4;
		padding:10px;
		border-right:2px solid #300000; 	
		border-left:2px solid #300000; 	
		border-bottom:2px solid #300000; 	
		}		

	.trackback-url {
		color:#FFF;
		background:#300000;
		font-size:100%;
		font-weight:normal;
		line-height:1.4;
 		padding:5px;	
		}


	.hzldiv {
		width:180px;
		padding-right:15px;
		margin-right:15px;
		float:left;
		text-align:left;
		border-right:1px dotted #444;
		}

	.trackback-post {
		color:#FFF;
		font-size:100%;
		font-weight:normal;
		}

		


	#banner-commentspop {
		color:#FFF;
		font-size:120%;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;
		border-top:1px solid #FFF;
		background:#993300;
		padding-left:15px;
		padding-right:15px;
		padding-top:5px;
		padding-bottom:5px;
		}

	textarea {
		font-family : "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3" , Osaka , sans-serif;
		line-height:1.3;
		font-size:110%;
		}

	input {
		font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3" , Osaka , sans-serif;
		}


/*	----------------------------------------------------------------
	CSS for ARTIFACT
	http://artifact-jp.com/

	---------------------------------------------------------------- */
